Bug 1071717 - Prod rebuild of jboss-xnio-base 3.1.0.Final-redhat-1
Summary: Prod rebuild of jboss-xnio-base 3.1.0.Final-redhat-1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: EAP 6.3.0
Assignee: Lin Gao
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1030102
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-03 02:30 UTC by Lin Gao
Modified: 2014-03-06 23:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-06 23:04:28 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1040879 None None None Never
Red Hat Bugzilla 1053249 None None None Never
Red Hat Bugzilla 1053250 None None None Never
Red Hat Bugzilla 1053251 None None None Never

Internal Links: 1040879 1053249 1053250 1053251

Description Lin Gao 2014-03-03 02:30:23 UTC
Required upgrade.

Comment 1 Lin Gao 2014-03-03 02:35:43 UTC
Tag: 3.1.0.Final of jboss-xnio-base has been released, it needs the productization building. 

For more information, please refer to the See Also bugs.

Comment 2 Rostislav Svoboda 2014-03-03 07:50:11 UTC
Adding qa_ack

Lin Gao, please provide more details why it is required !!!

Probable reason is JBoss Remoting upgrade - https://github.com/jboss-remoting/jboss-remoting/blob/3.x/pom.xml contains <xnio.version>3.1.0.Final</xnio.version>

Comment 4 Lin Gao 2014-03-05 02:12:08 UTC
PR sent: https://github.com/jbossas/jboss-eap/pull/1009

Comment 5 Paul Gier 2014-03-06 16:21:32 UTC
Changing state to POST since PR has been sent.

Comment 6 Kabir Khan 2014-03-06 23:04:28 UTC
As mentioned in https://bugzilla.redhat.com/show_bug.cgi?id=1030102 this 3.10.0 upgrade should never have happened. The upgrade in https://github.com/jbossas/jboss-eap/pull/1009 has been overwritten by the downgrade in https://github.com/jbossas/jboss-eap/pull/1025


Note You need to log in before you can comment on or make changes to this bug.